﻿@charset "utf-8";
/* CSS Document */

/*初始区域*/
html, body, div, p, hr, pre, h1, h2, h3, h4, h5, h6, table, tr, td, th, tfoot, tbody, thead, p, figure, form, blockquote, input, textarea, label, ul, ol, dl, li, dt, dd, .clearfix::after {
	margin:0;
	padding:0;
}
html {
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
html, body {
	height:100%;
}
*::after, *::before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
audio, canvas, progress, video {
	display: inline-block;
	vertical-align: baseline;
}
audio:not([controls]) {
	display: none;
	height: 0;
}
[hidden], template {
	display: none;
}
a {
	background: transparent;
	text-decoration: none;
}
a:active, a:hover {
	outline: 0;
}
a:focus {
	outline:none;
	-moz-outline:none;
	-webkit-outline:none;
}
abbr[title] {
	border-bottom: 1px dotted;
}
b, strong {
	font-weight: bold;
}
dfn {
	font-style: italic;
}
ul, ol {
	list-style: none outside none;
}
li {
	list-style-type:none;
}
mark {
	background: #ff0;
	color: #000;
}
small {
	font-size: 80%;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5rem;
}
sub {
	bottom: -0.25rem;
}
iframe {
	border:0;
}
svg:not(:root) {
	overflow: hidden;
}
figure {
	margin: 1em 40px;
}
hr {
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	height: 0;
}
pre {
	overflow: auto;
}
code, kbd, pre, samp {
	font-family: monospace, monospace;
	font-size: 1em;
}
button, input, optgroup, select, textarea {
	color: inherit;
	font: inherit;
	margin: 0;
}
button {
	overflow: visible;
}
button, select {
	text-transform: none;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance: button;
	-moz-appearance: button;
	cursor: pointer;
}
button[disabled], html input[disabled] {
	cursor: default;
}
button::-moz-focus-inner, input::-moz-focus-inner {
	border: 0;
	padding: 0;
}
input {
	line-height: normal;
}
input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 0;
}
input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {
 height: auto;
}
input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}
fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35rem 0.625rem 0.75rem;
}
legend {
	border: 0;
	padding: 0;
}
textarea {
	overflow: auto;
}
optgroup {
	font-weight: bold;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
td, th {
	padding: 0;
}


/*内容区域通用*/
body {
	font-family: "微软雅黑", "Microsoft Yahei", "Helvetica Neue", Helvetica, STHeiTi, Arial, sans-serif;
	background: #fff;
	background-position: center 46px!important;
}
img {
	border: 0;
	vertical-align: middle;
	display: block;
}
figure {
	margin: 0;
}
.clearfix {
	display:block;
	#zoom:1;
}
.clearfix::after {
	content:'';
	overflow:hidden;
	width:100%;
	height:0px;
	font-size:0px;
	display:block;
	clear: both;
}


.fl {
	float:left;
}
.fr {
	float:right;
}


.domPC {
	display: block;
}
.domMobile {
	display: none;
}


.row {
	font-size: 0;
	+word-spacing: -1px;
}
.row .dib {
	display: inline-block;
	+display: inline;
	+zoom: 1;
	font-size: 14px;
	letter-spacing: normal;
	word-spacing: normal;
	vertical-align: top;
}

.top-bar {
	height: 45px;
	text-align: center;
	border-bottom: 1px solid #ccc;
	color: #cccccc;
	width: 100%;
	position: fixed;
	_position: absolute;
	z-index: 1040;
	top: 0;
	left: 0;
	background-color: #fff;
	box-shadow: 3px 0 3px rgba(0, 0, 0, 0.2);
	overflow: hidden;
}
.top-bar .menu {
	width: 1200px;
	overflow: hidden;
	margin: 0 auto;
}
.top-bar .home-site-link {
	font-style: normal;
	font-weight: 700;
}
.top-bar li::after {
	content: "|";
	color: #d5d5d5;
}
.top-bar li:first-of-type::after {
	content: " ";
	padding-right: 15px;
}
.top-bar li:last-of-type::after {
	content: " ";
}
.top-bar .item {
	line-height: 45px;
	font-size: 14px;
}
.top-bar .item a {
	padding: 0 7px;
}
.top-bar .home-site-link {
	color: black;
}
.top-bar a {
	color: #1a1a1a;
}
.top-bar .loading {
	display: block;
	text-align: center;
	height: 32px;
	line-height: 32px;
	font-size: 12px;
	background-color: #f5f5f5;
}
.section {
	margin:60px auto 0px;
	width: 1200px;
}
/* banenr begin*/

.phd{
	margin-top: 45px;
	height: 834px;
}
.phd img{
	width: 100%;
}
.banner{
	height: 834px;
}
/* banenr end*/



/* 第一屏的旋转木马 begin */

#d_tab29 ul,#d_tab29 li{margin:0;padding:0;list-style:none}
#d_tab29 img{border:0;vertical-align:top}



#d_tab29{position:relative; height:400px;text-align:left}
#d_tab29 .d_img{position:relative;margin:0 auto;width:1090px;height:100%} 
#d_tab29 .d_img li{position:absolute;display:none;z-index:0}
#d_tab29 .d_img li img{width:100%}
	
 
#d_tab29 .d_img li.d_pos1{display:block;width:355px;left:0%;top:100px;z-index:1}
#d_tab29 .d_img li.d_pos2{display:block;width:532px;left:80px;top:50px;z-index:2}
#d_tab29 .d_img li.d_pos3{display:block;width:710px;left:190px;top:0px;z-index:3}
#d_tab29 .d_img li.d_pos4{display:block;width:532px;right:80px;top:50px;z-index:2}
#d_tab29 .d_img li.d_pos5{display:block;width:355px;right:0%;top:100px;z-index:1}

#d_tab29 .d_img li div.abs{
	height: 85px;
	line-height: 60px;
	padding: 25px 15px 0;
	background: url(http://www.newsimg.cn/health/2019renmindys/img/hsbtm.png) no-repeat center center;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	overflow: hidden;
	box-sizing: border-box;
}
#d_tab29 .d_img li div.abs a img{
	width: 35px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}
#d_tab29 .d_img li div.abs a{
	color: #fff;
	font-size: 20px;
}
#d_tab29 .d_menu{position:absolute;bottom:-50px;width:100%;text-align:center}
#d_tab29 .d_menu li{display:inline-block;zoom:1;*display:inline;width:14px;height:14px;cursor:pointer;border-radius:7px;background: #cfcac9;margin-left: 3px;
margin-right: 3px;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
#d_tab29 .d_menu li.d_select{background:#db0f08;width:50px;}

#d_tab29 .d_next{position:absolute;right:-0px;top:50%;margin-top: -22px;z-index:10;cursor:pointer;
	width: 24px;
	height: 44px;
	background: url(http://www.newsimg.cn/health/2019renmindys/img/youjian.png) no-repeat center center;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
#d_tab29 .d_prev{position:absolute;left:-0px;top:50%;margin-top: -22px;z-index:10;cursor:pointer;
	width: 24px;
	height: 44px;
	background: url(http://www.newsimg.cn/health/2019renmindys/img/zuojian.png) no-repeat center center;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
#d_tab29 .d_prev:hover{
	background: url(http://www.newsimg.cn/health/2019renmindys/img/zuojian1.png) no-repeat center center;
}
#d_tab29 .d_next:hover{
	background: url(http://www.newsimg.cn/health/2019renmindys/img/youjian1.png) no-repeat center center;
}
/* 第一屏的旋转木马 end */
/* section1 begin */
.sec_tit{
	color: #ba0d06;
	font-size: 38px;
	text-align: center;
}
.sec_tit img{
	vertical-align: middle;
	display: inline-block;
	margin-left: 35px;
	margin-right: 35px;
}
.sec_tit span{
	vertical-align: middle;
	display: inline-block;
	margin-left: 15px;
	margin-right: 15px;
	background: url(http://www.newsimg.cn/health/2019renmindys/img/yuandian.png) no-repeat center center;
	width: 10px;
	height: 10px;
}
.section-1{
	margin-top: -190px;
}

.section-1 .sec1_main{
	width: 1142px;
	height: 260px;
	background: url(http://www.newsimg.cn/health/2019renmindys/img/huawenbg1.png) no-repeat center center;
	background-size: 100% 100%;
	padding: 52px 75px;
	box-sizing: border-box;
	color: #885438;
	font-size: 16px;
	line-height: 32px;
	text-indent: 32px;
}
.section-1 .sec1_bot a{
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 241px;
	height: 67px;
	background: url(http://www.newsimg.cn/health/2019renmindys/img/btnbg.png) no-repeat center center;
	line-height:58px;
	text-align: center;
	color: #fff000;
	font-size: 16px;
	margin-top: 30px;
}
/* section1 end */
/* section2 begin */
.sec2_top{
	padding-top: 30px;
	padding-bottom: 60px;
}
.sec2_main{
	margin-top: 70px;
}
.sec2_main .pic{
	width: 670px;
	position: relative;
}

.sec2_main .pic img{
	width: 100%;
}
.sec2_main .pic div.abs{
	height: 85px;
	line-height: 60px;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 25px 20px 0;
	background: url(http://www.newsimg.cn/health/2019renmindys/img/hsbtm.png);
	overflow: hidden;
	box-sizing: border-box;
}
.sec2_main .pic div.abs a{
	color: #fff;
	font-size: 16px;
}
.section-2 .pic_bot{
	margin-top: 25px;
}
.section-2 .pic_bot .item{
	width: 290px;
	margin-left: 13px;
}
.section-2 .pic_bot .item:nth-child(1){
	margin-left: 0;
}
.section-2 .pic_bot img{
	width: 100%;
}
.section-2 .pic_bot div.abs{
	height: 65px;
	line-height: 40px;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 25px 15px 0;
	background: url(http://www.newsimg.cn/health/2019renmindys/img/hsbtm.png);
	overflow: hidden;
	box-sizing: border-box;
}
.section-2 .pic_bot div.abs a{
	color: #fff;
	font-size: 14px;
}

.sec2_main .cont{
	margin-left: 695px;
	overflow: hidden;
}
.sec2_main1{
	margin-top: 30px;
}
.sec2_main1 .cont{
	margin-left: 0;
	margin-right: 695px;
}
.sec2_main .cont ul li{
	margin-left: 25px;
	width: 239px;
	margin-top: 30px;
}
.sec2_main .cont ul li:nth-child(1),
.sec2_main .cont ul li:nth-child(2){
	margin-top: 0;
}
.sec2_main .cont ul li:nth-child(2n+1){
	margin-left: 0;
}
.sec2_main .cont ul li .hengxian{
	width: 20px;
	height: 3px;
	background: #af7c55;
}
.sec2_main .cont ul li .tit{
	line-height: 24px;
	height: 48px;
	overflow: hidden;
	margin-top: 10px;
}
.sec2_main .cont ul li .tit a{
	color: #333333;
	font-size: 16px;
}
.sec2_main .cont ul li .note{
	color: #737373;
	font-size: 14px;
	line-height: 20px;
	margin-top: 8px;
	margin-bottom: 8px;
}
.sec2_main1 .cont ul li .note{
	margin-top: 7px;
	margin-bottom: 7px;
}
.sec2_main .cont ul li .btn a{
	display: block;
	background: #ba0d06;
	color: #fff;
	width: 106px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	font-size: 14px;
	border-radius: 5px;
}


/* section2 end */

/* section3 begin */
.section-3 .sec3_main{
	margin-top: 40px;
}
.section-3 .sec3_main .sec3_top .sec3_left{
	width: 900px;
}
.section-3 .sec3_main .sec3_top .sec3_left ul li{
	width: 205px;
	margin-left: 25px;
}
.section-3 .sec3_main .sec3_top .sec3_left ul li:nth-child(4n+1){
	margin-left: 0px;
}
.section-3 .sec3_main .sec3_top .sec3_left ul li img{
	width: 205px;
	height: 260px;
	display: block;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	border-radius: 5px;
}
.section-3 .sec3_main .sec3_top .sec3_left ul li .tit{
	line-height: 20px;
	height: 40px;
	overflow: hidden;
	margin-top: 16px;
	margin-bottom: 28px;
}

.section-3 .sec3_main .sec3_top .sec3_left ul li .tit a{
	color: #333;
	font-size: 14px;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.section-3 .sec3_main .sec3_top .sec3_left ul li:hover .tit a{
	color: #ba0d06;
}
.section-3 .sec3_main .sec3_top .sec3_left ul li:hover img{
	box-shadow:  0 0 15px 5px rgba(0,0,0,0.2);
}
.section-3 .sec3_main .sec3_top .sec3_left ul li.on .tit a{
	color: #ba0d06;
}
.section-3 .sec3_main .sec3_top .sec3_left ul li.on img{
	box-shadow:  0 0 15px 5px rgba(0,0,0,0.2);
}
.section-3 .sec3_main .sec3_top .sec3_right{
	width: 270px;
}
.section-3 .sec3_main .sec3_top .sec3_right .tit{
	height: 56px;
	line-height: 56px;
	background: #ba0d06;
	color: #fff;
	font-size: 18px;
	padding-left: 25px;
	border-radius: 5px 5px 0 0;
}
.section-3 .sec3_main .sec3_top .sec3_right .tit img{
	vertical-align: middle;
	margin-right: 12px;
	display: inline-block;
}
.section-3 .sec3_main .sec3_top .sec3_right ul li{
	display: block;
	padding: 17px 22px;
	background: #f5e7d4;
	margin-bottom: 1px;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;

}
.section-3 .sec3_main .sec3_top .sec3_right ul li a{
	color: #333333;
	font-size: 14px;
	line-height: 22px;
	height: 44px;
	overflow: hidden;
	display: block;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.section-3 .sec3_main .sec3_top .sec3_right ul li:hover{
	background: #dea456;
}
.section-3 .sec3_main .sec3_top .sec3_right ul li:hover a{
	color: #fff;
}
.section-3 .sec3_main .sec3_top .sec3_right ul li.on{
	background: #dea456;
}
.section-3 .sec3_main .sec3_top .sec3_right ul li.on a{
	color: #fff;
}
.section-3 .sec3_bot{
	padding-top: 12px;
}
.section-3 .sec3_bot .pic{
	width: 667px;
}
.section-3 .sec3_bot .pic img{
	width: 100%;
}
.section-3 .sec3_bot .pic div.abs{
	height: 85px;
	line-height: 60px;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 25px 20px 0;
	background: url(http://www.newsimg.cn/health/2019renmindys/img/hsbtm.png);
	overflow: hidden;
	box-sizing: border-box;
}
.section-3 .sec3_bot .pic div.abs a{
	color: #fff;
	font-size: 16px;
}
.section-3 .sec3_bot .cont{
	margin-left: 696px;
}
.section-3 .sec3_bot .cont .tit{
	height: 20px;
	line-height: 20px;
	overflow: hidden;
}
.section-3 .sec3_bot .cont .tit a{
	color: #333333;
	font-size: 20px;
}
.section-3 .sec3_bot .cont .note{
	color: #737373;
	font-size: 14px;
	line-height: 24px;
	margin-top: 13px;
	height: 96px;
	overflow: hidden;
}
.section-3 .sec3_bot .cont .more a{
	color: #ab0001;
	font-size: 14px;
}
.section-3 .sec3_bot .cont ul{
	margin-top: 15px;
	border-top: dashed 1px #b3b3b3;
	padding-top: 12px;
}
.section-3 .sec3_bot .cont ul li{
	height: 34px;
	line-height: 34px;
	overflow: hidden;
	padding-left: 15px;
	background: url(http://www.newsimg.cn/health/2019renmindys/img/diandian.png) no-repeat left center;
}
.section-3 .sec3_bot .cont ul li a{
	color: #333333;
	font-size: 14px;
}
.section-3 .sec3_bot .cont ul li a:hover{
	color: #ab0001;
	font-size: 14px;
}
/* section3 end */
/* section4 begin */
.section-4 .sec3_main{
	margin-top: 40px;
}
.section-4 .sec3_main .sec3_top .sec3_left{
	width: 900px;
}
.section-4 .sec3_main .sec3_top .sec3_left ul li{
	width: 205px;
	margin-left: 25px;
}
.section-4 .sec3_main .sec3_top .sec3_left ul li:nth-child(4n+1){
	margin-left: 0px;
}
.section-4 .sec3_main .sec3_top .sec3_left ul li img{
	width: 205px;
	height: 260px;
	display: block;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	border-radius: 5px;
}
.section-4 .sec3_main .sec3_top .sec3_left ul li .tit{
	line-height: 20px;
	height: 40px;
	overflow: hidden;
	margin-top: 16px;
	margin-bottom: 28px;
}

.section-4 .sec3_main .sec3_top .sec3_left ul li .tit a{
	color: #333;
	font-size: 14px;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.section-4 .sec3_main .sec3_top .sec3_left ul li:hover .tit a{
	color: #ba0d06;
}
.section-4 .sec3_main .sec3_top .sec3_left ul li:hover img{
	box-shadow:  0 0 15px 5px rgba(0,0,0,0.2);
}
.section-4 .sec3_main .sec3_top .sec3_left ul li.on .tit a{
	color: #ba0d06;
}
.section-4 .sec3_main .sec3_top .sec3_left ul li.on img{
	box-shadow:  0 0 15px 5px rgba(0,0,0,0.2);
}
.section-4 .sec3_main .sec3_top .sec3_right{
	width: 270px;
}
.section-4 .sec3_main .sec3_top .sec3_right .tit{
	height: 56px;
	line-height: 56px;
	background: #ba0d06;
	color: #fff;
	font-size: 18px;
	padding-left: 25px;
	border-radius: 5px 5px 0 0;
}
.section-4 .sec3_main .sec3_top .sec3_right .tit img{
	vertical-align: middle;
	margin-right: 12px;
	display: inline-block;
}
.section-4 .sec3_main .sec3_top .sec3_right ul li{
	display: block;
	padding: 17px 22px;
	background: #f5e7d4;
	margin-bottom: 1px;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;

}
.section-4 .sec3_main .sec3_top .sec3_right ul li a{
	color: #333333;
	font-size: 14px;
	line-height: 22px;
	height: 44px;
	overflow: hidden;
	display: block;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.section-4 .sec3_main .sec3_top .sec3_right ul li:hover{
	background: #dea456;
}
.section-4 .sec3_main .sec3_top .sec3_right ul li:hover a{
	color: #fff;
}
.section-4 .sec3_main .sec3_top .sec3_right ul li.on{
	background: #dea456;
}
.section-4 .sec3_main .sec3_top .sec3_right ul li.on a{
	color: #fff;
}
.section-4 .sec3_bot{
	padding-top: 12px;
}
.section-4 .sec3_bot .pic{
	width: 667px;
}
.section-4 .sec3_bot .pic img{
	width: 100%;
}
.section-4 .sec3_bot .pic div.abs{
	height: 85px;
	line-height: 60px;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 25px 20px 0;
	background: url(http://www.newsimg.cn/health/2019renmindys/img/hsbtm.png);
	overflow: hidden;
	box-sizing: border-box;
}
.section-4 .sec3_bot .pic div.abs a{
	color: #fff;
	font-size: 16px;
}
.section-4 .sec3_bot .cont{
	margin-right: 696px;
}
.section-4 .sec3_bot .cont .tit{
	height: 20px;
	line-height: 20px;
	overflow: hidden;
}
.section-4 .sec3_bot .cont .tit a{
	color: #333333;
	font-size: 20px;
}
.section-4 .sec3_bot .cont .note{
	color: #737373;
	font-size: 14px;
	line-height: 24px;
	margin-top: 13px;
	height: 96px;
	overflow: hidden;
}
.section-4 .sec3_bot .cont .more a{
	color: #ab0001;
	font-size: 14px;
}
.section-4 .sec3_bot .cont ul{
	margin-top: 15px;
	border-top: dashed 1px #b3b3b3;
	padding-top: 12px;
}
.section-4 .sec3_bot .cont ul li{
	height: 34px;
	line-height: 34px;
	overflow: hidden;
	padding-left: 15px;
	background: url(http://www.newsimg.cn/health/2019renmindys/img/diandian.png) no-repeat left center;
}
.section-4 .sec3_bot .cont ul li a{
	color: #333333;
	font-size: 14px;
}
.section-4 .sec3_bot .cont ul li a:hover{
	color: #ab0001;
	font-size: 14px;
}
/* section4 end */
/* section5 begin */
.section-5 .sec5_main{
	margin-top: 40px;
}
.section-5 .sec5_main .sec5_left{
	width: 852px;
	overflow: hidden;
}
.section-5 .sec5_main .sec5_left .swiper-container-xctj{
	width: 100%;
	height: auto;
}
.section-5 .swiper-button-prev, .section-5 .swiper-button-next {
	width: 50px;
	height: 90px;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	font-size: 16px;
	background-size: 20px;
	background-color: rgba(0,0,0,0.7);
	top: 50%;
	margin-top: -45px;
}
.section-5 .swiper-button-prev:hover, .section-5 .swiper-button-next:hover{
	background-color: #d70100;
}
.section-5 .swiper-button-prev {
	left: 0;
}
.section-5 .swiper-button-next {
	right: 0;
}
.section-5 .sec5_main .sec5_right{
	width: 330px;
	height: 478px;
	position: relative;
	overflow-y: auto;
	float: right;
}
.section-5 .sec5_main .sec5_right ul{
	position: relative;
	padding-top: 20px;
}
.section-5 .sec5_main .sec5_right ul::before{
	content: '';
	position: absolute;
	left: 9px;
	top: 0;
	width: 2px;
	height: 100%;
	background: #e4d5c3;
}
.section-5 .sec5_main .sec5_right ul li{
	padding-left: 32px;
	margin-bottom:20px;
	position: relative;
}
.section-5 .sec5_main .sec5_right ul li::before{
	content: '';
	position: absolute;
	top: 4px;
	left:2px;
	background: url(http://www.newsimg.cn/health/2019renmindys/img/yuandian1.png) no-repeat center center;
	width: 16px;
	height: 16px;
	border-radius: 100%;
}
.section-5 .sec5_main .sec5_right ul li.on::before{
	background: #bf1410;
}
.section-5 .sec5_main .sec5_right ul li .tit a{
	color: #bf1410;
	font-size: 16px;
}
.section-5 .sec5_main .sec5_right ul li .note{
	line-height: 22px;
	margin-top: 5px;
}
.section-5 .sec5_main .sec5_right ul li .note a{
	color: #333333;
	font-size: 14px;
}
/* section5 end */
/* section6 begin */
.section-6 .sec6_main{
	width: 1142px;
	height: 260px;
	background: url(http://www.newsimg.cn/health/2019renmindys/img/huawenbg1.png) no-repeat center center;
	background-size: 100% 100%;
	padding: 52px 75px;
	box-sizing: border-box;
	color: #885438;
	font-size: 16px;
	line-height: 32px;
	text-indent: 32px;
}
/* section6 end */
/* list begin */
.list{
	margin-top: -110px;
}
.list .tit{
	background: url(http://www.newsimg.cn/health/2019renmindys/img/ejbtbg.png) no-repeat center bottom;
	background-size: 100%;
	color: #bf0009;
	font-size: 28px;
	font-weight: bold;
	padding-bottom: 20px;
}
.list .cont{
	padding-top: 30px;
}
.list .cont ul li{
	width: 380px;
	margin-left: 30px;
	margin-bottom: 20px;
}
.list .cont ul li:nth-child(3n+1){
	margin-left: 0;
}
.list .cont ul li .pic img:nth-child(1){
	width: 380px;
	height: 214px;
}
.list .cont ul li .pic img:nth-child(2){
	position: absolute;
	width: 46px;
	top: 50%;
	left: 50%;
	margin-top: -23px;
	margin-left: -23px;
}
.list .cont ul li .tit1{
	margin-top: 12px;
	line-height: 24px;
	height: 48px;
	overflow: hidden;
}
.list .cont ul li .tit1 a{
	color: #333333;
	font-size: 16px;
}

/* list end */
/* footer 补充 begin */
.footer{
	
	padding-bottom: 40px;
	box-sizing: border-box;
	font-size: 14px!important;
	color: #fff!important;
	line-height: 30px!important;
}
/* footer 补充 end */
/*RTools*/
.RTools {
  position: fixed;
  _position: absolute;
  right: 10px;
  bottom: 200px;
  width: 60px;
  z-index: 10000;
  display: none;
}
.RTools .qrcode {
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 5px 5px 0;
  border: 1px solid #ccc;
  background-color: #f7f7f7 !important;
  right: 0;
  bottom: 70px;
  position: absolute;
}
.RTools .qrcode canvas {
  width: 100%;
  height: auto;
}
.RTools .qrcode:hover::after {
  content: '扫描分享';
  width: 100%;
  color: #333;
  font-size: 16px;
  display: block;
  text-align: center;
}
.RTools .qrcode:hover {
  transform: translate(0, 0);
  animation: change 1s;
  -moz-animation: change 1s;
  -webkit-animation: change 1s;
  -mozanimation-fill-mode: forwards;
  -webkit-animation-fill-mode: forwards;
  overflow: hidden;
  width: 100%;
}
@keyframes change {
  from {
    width: 48px;
    height: 48px;
    opacity: 1;
  }
  to {
    width: 100px;
    height: 125px;
    opacity: 1;
  }
}
.RTools .gototop {
  width: 60px;
  height: 60px;
  cursor: pointer;
  background: #ba0d06 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAAGUExURf///0RERMf1+eoAAAACdFJOU/8A5bcwSgAAAE1JREFUeNrs0yEOwDAQA8HN/z9ddiy2krJ2j1gGg6xjvTjEYrFY/CEM9xiyptioaTZpqg2aaCfO8KCkKTZq+kg3eFP8KrFYLP4pfgQYAJQnDccrVqXcAAAAAElFTkSuQmCC) no-repeat 50% 50%;
  transition: .3s;
  opacity: 0;
  filter: alpha(opacity=0);
}

.show {
  display: block;
}


.adBottom {
	background: #00a0e9;
	/*padding: 20px 0 40px;*/
}
.footer {
	margin-top: -80px;
	padding: 224px 0 40px;
	background:#29518d;
	text-align: center;
	color: #fff!important;
	font-size: 14px!important;
	background:url(http://www.newsimg.cn/health/2019renmindys/img/footerbg.png) no-repeat center bottom!important;
	/*border-top: #df0045 solid 5px;*/
}
.footer p {
	line-height: 2;
}
.bigbg{
	padding-top: 1px!important;
	background:url(http://www.newsimg.cn/health/2019renmindys/img/bgtp1.jpg) no-repeat left bottom!important;
	
}

